Source: cinder
Version: 2:9.1.3-1~u16.04+mos4
Binary:
  - cinder-api
  - cinder-common
  - cinder-scheduler
  - python-cinder
  - cinder-backup
  - cinder-doc
  - cinder-volume
Build_time: 2017-04-06-16-53-53
Code_project:
  cinder: 645039bf23f42661a92a3be8abfe9d2fe98ab612
  cinder-build: 2c9c23631c14817c9ad8b03c5052ba416b5a694a
